Den gamle Android-app til eReolen er lukket

14.01.20
Mandag den 13. januar lukkede den gamle eReolen-app til Android. Det betyder, at du ikke længere kan bruge app'en.

Har du den gamle app installeret, vil du blive henvist til at installere den nye eReolen-app via en pop up-besked i den gamle app.

Minimumskravet for den nye eReolen-app er Android version 6 og opefter. Den gamle Android-app understøttede enheder med version 4.4 og opefter. Oplever du, at du ikke længere kan bruge eReolens app til Android, kan du i stedet anvende eReolens hjemmeside. Den har et responsivt design, som tilpasser sig mobile enheder.

 

FAQ og tekniske krav

Find svar på spørgsmål om den nye app i vores FAQ og Tekniske krav. FAQ’en er også synlig i appens menu under ”Hjælp".

Skriv eller ring endelig til eReolens support, hvis du har spørgsmål eller kommentarer til eReolens apps.

 

Tags